Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
unity [Le 02/08/2018, 17:00]
Roschan précisions sur le devenir actuel d'unity, corrections dans les sous-parties sur l'installation
unity [Le 07/11/2018, 17:03] (Version actuelle)
176.137.222.240 Mise à jour des liens externes
Ligne 17: Ligne 17:
  
 ===== Installation ===== ===== Installation =====
- 
-Le paquet minimal à [[:​tutoriel:​comment_installer_un_paquet|installer]] est **[[apt>​unity]]**. Unity s'​installera //en plus// de votre interface actuelle, vous pouvez alors choisir l'​environnement voulu à chaque démarrage de votre ordinateur. 
- 
-Pour avoir un gestionnaire de connexion visuellement en harmonie avec Unity, vous pourriez aussi vouloir installer [[:​Lightdm]]. 
- 
 ==== Versions 18.04 et postérieures ==== ==== Versions 18.04 et postérieures ====
  
-Installez ​aussi **[[apt>​unity-session]]** et **[[apt>​lightdm]]** sur votre [[:​variantes|variante]] pour un résultat plus complet.+Installez **[[apt>​unity-session]]** et aussi **[[apt>​lightdm]]** sur votre [[:​variantes|variante]] pour un résultat plus complet.
  
 Après avoir installé les paquets, à l'​ouverture de la session, sélectionnez "​Unity"​. Après avoir installé les paquets, à l'​ouverture de la session, sélectionnez "​Unity"​.
Ligne 30: Ligne 25:
 ==== Versions 16.04 et antérieures ==== ==== Versions 16.04 et antérieures ====
  
 +Le paquet minimal à [[:​tutoriel:​comment_installer_un_paquet|installer]] est **[[apt>​unity]]**. Unity s'​installera //en plus// de votre interface actuelle, vous pouvez alors choisir l'​environnement voulu à chaque démarrage de votre ordinateur
 Après avoir installé les paquets, à l'​ouverture de la session, sélectionnez "​Ubuntu"​. Après avoir installé les paquets, à l'​ouverture de la session, sélectionnez "​Ubuntu"​.
 +Pour avoir un gestionnaire de connexion visuellement en harmonie avec Unity, vous pourriez aussi vouloir installer [[:​Lightdm]].
  
 ===== Présentation de l'​interface Unity ===== ===== Présentation de l'​interface Unity =====
Ligne 258: Ligne 255:
   * **(fr) [[http://​www.le-libriste.fr/​ubuntu/​configuration-dunity/​|Configurer Unity (Le Libriste)]]**   * **(fr) [[http://​www.le-libriste.fr/​ubuntu/​configuration-dunity/​|Configurer Unity (Le Libriste)]]**
   * **(fr)** [[http://​www.clapico.com/​2011/​05/​08/​unity-7/​|Ajouter un lanceur personnalisé à Unity sur le site Clapico'​s Blog]]   * **(fr)** [[http://​www.clapico.com/​2011/​05/​08/​unity-7/​|Ajouter un lanceur personnalisé à Unity sur le site Clapico'​s Blog]]
 +  * **(en) [[https://​unity8.io|Site du projet]]
   * **(en) [[http://​unity.ubuntu.com/​|Site du projet sur Ubuntu.com]]**   * **(en) [[http://​unity.ubuntu.com/​|Site du projet sur Ubuntu.com]]**
   * **(en)** [[https://​launchpad.net/​unity|Site du projet sur Launchpad]]   * **(en)** [[https://​launchpad.net/​unity|Site du projet sur Launchpad]]
 +  * **(en)** [[https://​github.com/​ubports/​unity8|Site du projet sur GitHub]]
   * [[unity-lens]] : les lentilles de Unity   * [[unity-lens]] : les lentilles de Unity
  
  • unity.1533222016.txt.gz
  • Dernière modification: Le 02/08/2018, 17:00
  • par Roschan